
format_version: '2.0'

input_files: 'MultCommutative_true-unreach-call_true-no-overflow_true-termination_000_range.c'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true

options:
  language: C
  data_model: ILP32

        
#Verdict confirmed by the CHC solver theta